### Method

# Gimp TextLayer set_outline_width

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline_width (
      GimpTextLayer* layer,
      gdouble outline_width,
      GimpUnit* outline_unit
    )

#### Description [src]

Set the outline width from a text layer.

This procedure sets the text outline color in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline_width`

  Type: `gdouble`

  The text outline width.

`outline_unit`

  Type: `GimpUnit`

  The unit to use for the outline width.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.